Межсайтовый скриптинг в MailBee WebMail Pro

Дата публикации:
19.04.2007
Всего просмотров:
939
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
MailBee WebMail Pro 3.x
Уязвимые версии: MailBee WebMail Pro 3.4, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "username" в сценарии check_login.asp и в параметре "value" в сценарии default.asp. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.afterlogic.com/mailbee/webmail-pro.asp

Решение: Установите последнюю версию (3.4.59 или выше) с сайта производителя.

или введите имя

CAPTCHA